Public Class TST3
    Inherits Form
    'Public Sub New()
    '    'InitializeComponent()
    '    'frmMain.mnuMain.Renderer = New MyRenderer()
    '    'Me.MenuStrip1.Renderer = New MyRenderer()
    'End Sub

    Private Sub TST3_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        Me.MenuStrip1.Renderer = New MenuPrincipalRender()
    End Sub
End Class